Package Details: enpass-beta-bin 6.2.0.533-1

Git Clone URL: https://aur.archlinux.org/enpass-beta-bin.git (read-only, click to copy)
Package Base: enpass-beta-bin
Description: A multiplatform password manager
Upstream URL: http://enpass.io/
Licenses: custom
Conflicts: enpass-bin
Provides: enpass
Submitter: tadly
Maintainer: tadly
Last Packager: tadly
Votes: 6
Popularity: 0.000018
First Submitted: 2018-09-01 10:28
Last Updated: 2019-11-07 12:11

Latest Comments

« First ‹ Previous 1 2

mannp commented on 2018-09-01 13:38

Yes, when I installed 6, 5 was on the latest else trizen would have offered an update.

There was no further v6 updated offered to me, so assumed I must of had your latest version being installed.

Just tried again and 6 did not highlight the conflict.

So perhaps resolved, even if I am unclear how and why.

If its fine for others then all good.

tadly commented on 2018-09-01 13:29

you are certain to have "enpass-bin 5.6.9-3" (note the last 3) installed?

mannp commented on 2018-09-01 13:24

Ok, just checked here and there are no other updates, so must have used the latest?

tadly commented on 2018-09-01 12:54

You have to update the enpass-bin package (I already removed the conflict earlier) ;)

mannp commented on 2018-09-01 12:53

Thanks for the build :)

For me its in conflict with enpass-bin and I'd understood from the enpass forum they should run in parallel?

Cheers